.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bc842906-fb5b-036c-faf3-b5356d99622b {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ab86960-b29c-689a-56f4-8af4c51af92e {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d9617ff-202e-d6d5-3230-8f4d06e17fe5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-90b0d76d-d982-f61a-7a2d-37035610d4ba {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8010ec3b-f43c-054f-834f-4721565e8f64 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e7b510b7-d7ba-3585-d357-5b8251c4f320 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8c64bf16-aed0-668d-0ad0-2b0b73317be6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a32abc5-5fbc-8df3-3e2c-296480e26dbb {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2789bf0e-14b3-d5bf-4f38-4aa2561e0383 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-3c811a0c-edd2-12a3-0733-2f133770fdc4 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e06cceb3-1623-87d8-d937-512056ab103f {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0bb9cc52-8cfc-6bb3-9453-334aa77ff959 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a8a89c8-f77c-5050-cf4f-97d75e9b168f {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-64320bd6-f49e-a0a3-e108-93b1082ab021 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf373f2f-550e-7eda-dc0c-70be0ca47638 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d6502e62-1a37-034d-0d57-1f72809aa61c {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-59ca6d44-49dd-f2bc-988f-897d7236999b {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c15f6bfc-1651-15c0-854f-60b3cb7adc24 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d4ec9c2f-215b-4016-e2b0-e583c8465fb5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9fa56e0d-6bf4-7f48-3013-26b42eb489c9 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-343deefd-fc1b-2a74-32e7-d9fe842da4dc {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-59e62a0b-e594-62f0-cc68-86957a8e5162 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3accdf4d-8607-6636-eaf7-c5bb284dd4c7 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8f2fa3c9-6f93-5811-28e0-87e4bfdab3cb {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ce02981e-6ac6-20ae-e341-452f7ae72646 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-cfb6e25e-94b9-0d2e-493d-0e21603739dc {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-771187fe-3d0d-4142-e32d-6c1c1183e66e {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-370cea3b-30d0-9f2f-05bc-0e450d945d59 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf86511a-1f0b-c1a2-3b56-1cd37aea0e23 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-39f99a53-7dfd-4334-9bc0-43caa89df6b2 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-096cdcd0-0f58-54d7-574c-571039d1be3e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-fc7925f1-32c8-2380-6279-208062e40ef3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-607aa5ec-5f72-3a6f-1a3a-1cd8f6c48199 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2b4c7cb4-5d08-c9f4-fbcb-cb8c628a65c4 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ef0287cc-9856-1fe6-3cac-ff39ec1f06ce {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-439f9547-bb23-fb8d-2c8d-52b94b5fde3a {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0e1d5abc-5a57-516a-7579-35f245ac2862 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c552f398-bfc2-e442-862c-f708358420dd {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d1ded341-d724-3fdd-e1ab-24c419bc039d {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-644f9d28-e815-3a1d-f7f0-4503c24c8d0b {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-77927b4b-5803-9146-2302-69b79c39bf42 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-33b9d9c0-9217-22c6-9e3b-47303266446e {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-72c964e5-9e98-dcac-8772-94ddeff52b8a {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0980ccc7-c775-4e99-52b0-fec1ecd9be83 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00700178-1e71-ca3f-c928-24423a568118 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a52bdfcc-8f82-ab6d-a87f-13b66fa1f43e {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5093cf50-fc7c-9a9d-b893-1874bc1725f1 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-831ee9af-246b-aff6-db02-67399aeeb86f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4ff6972b-9482-d4d6-7e10-72b260dbd538 {
margin-bottom: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}